#6 Allow FTGL to run on OpenGL 3.X only systems

closed
Sean Morrison
None
3
2010-05-06
2010-05-06
Silverstein
No

I'm assuming that currently FTGL will not run on systems that have only OpenGL 3.X support. So this is a request to allow FTGL to run on systems that have only OpenGL 3 support (and which do not support the earlier OpenGL versions).

Discussion

  • Sean Morrison
    Sean Morrison
    2010-05-06

    Without a report of a concrete issue running FTGL on an OpenGL 3.X system, this kind of request is a bit too vague.

    One could just as easily assume it will run. If you know of a specific configuration where there is an actual problem (not a hypothetical one), I'd be glad to reopen this request. Plus, having sat in on OASIS discussions on 3 with demos from the major card vendors, there isn't yet any vendor I'm aware of that plans to actually drop support for immediate mode.

     
  • Sean Morrison
    Sean Morrison
    2010-05-06

    • priority: 5 --> 3
    • assigned_to: nobody --> brlcad
    • status: open --> closed